<div id="ParcelsIssues_Id" style="display:none" class="LovDialog NrlDialog" data-ng-controller="ControllerLovParcelsIssues">
    <div class="NpTable">
        <div class="GridSearchArea" data-ng-show="model.showSearchParams">
            <h4>{{getALString("Search Criteria")}}</h4>
            <table>
                <tr>
                    <td colspan="1" style="width:16%" >
                        <label class="pull-left" for="LovParcelsIssues_fsch_ParcelsIssuesLov_dteCreated"  data-ng-bind="getALString('dteCreated')"   />
                    </td>
                    <td colspan="1" style="width:16%" >
                        <label class="pull-left" for="LovParcelsIssues_fsch_ParcelsIssuesLov_status"  data-ng-bind="getALString('Κατάσταση')"   />
                    </td>
                    <td colspan="1" style="width:16%" >
                        <label class="pull-left" for="LovParcelsIssues_fsch_ParcelsIssuesLov_dteStatusUpdate"  data-ng-bind="getALString('Ημερομηνία')"   />
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                </tr>
                <tr>
                    <td colspan="1" style="width:16%" >
                        <input name='LovParcelsIssues_fsch_ParcelsIssuesLov_dteCreated' data-ng-model='modelLovParcelsIssues.fsch_ParcelsIssuesLov_dteCreated' data-np-ui-model='modelLovParcelsIssues._fsch_ParcelsIssuesLov_dteCreated' data-ng-readonly='LovParcelsIssues_fsch_ParcelsIssuesLov_dteCreated_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                    </td>
                    <td colspan="1" style="width:16%" >
                        <input name='LovParcelsIssues_fsch_ParcelsIssuesLov_status' data-ng-model='modelLovParcelsIssues.fsch_ParcelsIssuesLov_status' data-np-ui-model='modelLovParcelsIssues._fsch_ParcelsIssuesLov_status' data-ng-readonly='LovParcelsIssues_fsch_ParcelsIssuesLov_status_disabled()' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                    </td>
                    <td colspan="1" style="width:16%" >
                        <input name='LovParcelsIssues_fsch_ParcelsIssuesLov_dteStatusUpdate' data-ng-model='modelLovParcelsIssues.fsch_ParcelsIssuesLov_dteStatusUpdate' data-np-ui-model='modelLovParcelsIssues._fsch_ParcelsIssuesLov_dteStatusUpdate' data-ng-readonly='LovParcelsIssues_fsch_ParcelsIssuesLov_dteStatusUpdate_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                    <td colspan="1"  >
                    </td>
                </tr>
            </table>
            <div class="GridSearchAreaFooter">
                <button data-np-click="updateGrid()"><i class="icon search" />{{getALString("Search")}}</button>
                <button data-np-click="clearBtnAction()"><i class="icon clear" />{{getALString("Clear")}}</button>
                <button data-np-click="selectActiveSetEntities()" data-ng-show="isMultiSelect()">(+)</button>
                <button data-np-click="unUselectActiveSetEntities()" data-ng-show="isMultiSelect()">(-)</button>

            </div>
        </div>
        <div data-on-key-down="closeDialog()" data-keys="[123,13]"><!-- The dialog must close with F12 and ENTER -->
            <div data-on-key-down="gridPageUp()" data-keys="[33]">
                <div data-on-key-down="gridPageDown()" data-keys="[34]">
                    <div
                         tabIndex="0" 
                            id="lovGridId" 
                            data-ng-grid="modelLovParcelsIssues.grid" 
                            class="gridStyle">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="LovButtonsArea">
        <button data-np-click="closeDialog()"><i class="icon select"/>{{getALString("LovButtons_Select")}}</button>
        <button data-np-click="modelLovParcelsIssues.selectedEntities = [null] ; closeDialog()"><i class="icon clear"/>{{getALString("LovButtons_Clear")}}</button>
        <button data-ng-show="modelLovParcelsIssues.dialogOptions.hasNewButton" data-np-click="openNewEntityDialog()"><i class="icon new"/>{{getALString("LovButtons_New")}}</button>
    </div>
</div>
